/* xs */
@media (max-width: 767px) {
	.sk-testimonials .elementor-swiper-button {
		bottom: 0px !important;
		top: auto !important;
	}
	
	.sk-testimonials.elementor-widget-testimonial-carousel .elementor-main-swiper {
		width: 100%;
	}
	
	.single-service-test {
		transform: translateY(-80px);
	}
	.single-service {
		max-width: 100%;
		width: 550px;
		margin: 0 auto;
	}
	
}

@media (max-width: 500px) {
	.single-service img {
		aspect-ratio: 10 / 10;

	}
}

@media (max-width: 400px) {
	.single-service img {
		aspect-ratio: 10 / 11;

	}
}